COS(3)

NAME
cos - cosine function

SYNOPSIS
#include <math.h>

double cos(double x);

DESCRIPTION
The cos() function returns the cosine of x, where x is given in radians.

RETURN VALUE
The cos() function returns a value between -1 and 1.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), sin(3), tan(3)